Bug 165926 - bad resolution for intel 855gm chipset
bad resolution for intel 855gm chipset
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 13:21 EDT by michael mastrangelo
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael mastrangelo 2005-08-14 13:21:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
resolution modes suck by default...

working by default would be great

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install fedora core 4 on dell 700m (or any computer with intel 855gm chipset)
2.
3.
  

Actual Results:  resolution avaliable is only 640x480 and 800x600

Expected Results:  it should have 640x480, 800x600, 1024x768, 1280x800
here is the fix:
http://www.cs.cornell.edu/~scs49/install_linux.html#destHeader111

Additional info:

fedora core 3 also had same problem.
Comment 1 Russell Coker 2006-03-13 01:07:11 EST
I have a similar problem with an Intel i815 video controller on an IBM PC.  
s-c-d doesn't offer me anything better than 800x600 resolution at 16bpp or 
1024x768 at 8bpp.  But by manually editing the xorg.conf I have it working at 
1024x768 with 16bpp. 
 
It appears that s-c-d thinks that my video device can only have 1M of video 
RAM (what the BIOS is set to) and disregards the possibility of 
using /dev/agpgart. 
Comment 2 Adam Jackson 2006-09-29 16:54:20 EDT
For all i810 resolution bugs, please try the 'intel' driver from Fedora Core 6,
and reopen if this is still an issue for you with that driver.
Comment 3 Adam Jackson 2007-04-03 14:22:24 EDT
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.